[(#REM)<!-- Bulletproof button code for email html
from http://emailbtn.net/


https://www.copernica.com/en/blog/post/how-to-create-email-buttons-with-just-html-and-css

Arguments :
url
label
color (#ffffff par defaut)
bgcolor (#556270 par defaut)
bordercolor (#1e3650 par defaut)
borderradius (4px par defaut)
width (200px par defaut)
height (40px par defaut)
bgurl (rien par defaut)
-->]
<table>
    <tr>
        <td class="button">
            <a class="button-link" href="#ENV{url}">#ENV{label}</a>
        </td>
    </tr>
</table>